@charset "utf-8";

body ,html {
	margin:0;
	padding:0;
	text-align:center;
	font: 62.5%/1.6 "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	background-color: #22252A;
}

#wrapper {
	width:800px;
	margin:0 auto;
	text-align:left;
	background-color: #000000;
}

#footer {
	clear:both;
	background-color: #000000;
	height: 50px;
	color: #FFFFFF;
	text-align: center;
	width: 800px;
	margin: 0 auto;
	font-size: 10px;
} 
#nav {
	width:100%;
	height: 20px;
	color: #CCCCCC;
	margin:0 auto;
	background-color: #000000;
	font-size: 12px;
	text-decoration: none;
	text-align:center
}
#navLeft {
	width:200px;
	height: 20px;
	color: #CCCCCC;
	float:left;
	background-color: #000000;
	text-align: Left;
	font-size: 12px;
	text-decoration: none;
	padding-left: 10px;
}
#navRight {
	width:200px;
	height: 20px;
	color: #CCCCCC;
	float:right;
	background-color: #000000;
	text-align: right;
	font-size: 12px;
	text-decoration: none;
	padding-right: 10px;
}
#a.nav, a.nav:link, a.nav:visited {
	width:100px;
	height:20px;
	overflow:hidden; 
	font-family:arial, verdana, sans-serif; 
	text-decoration:none;
	letter-spacing:1px;
	font-size:12px; 
	color:#FFFFFF; 
	line-height:20px; 
}
#a.nav:hover {
	letter-spacing:1px;
	color:#FFFFFF;
	background-color:#999999;
}
#a.nav:active {
	letter-spacing:1px;
	color:#FFFFFF;
	background-color: #CCCCCC;
}
#content {
	width:800px;
	height: 100%;
	background-color: #000000;
	color: #CCCCCC;
	line-height: normal;
	font-size: 13px;
}
 h2 {
	padding-left: 10px;
	margin: 5px 0px 5px 0px;
}
 h3 {
	padding-left: 10px;
	font-size: 14px;
	font-weight: normal;
	margin: 5px 10px 5px 0px;
}



#backblockcontent {
	width:50%;
	height: 100%;
	color: #FFFFFF;
	background-color: #000000;
	line-height: normal;
	text-align: left;
	float: left;
}

#russellcontent {
	width:50%;
	height: 100%;
	background-color: #000000;
	color: #FFFFFF;
	line-height: normal;
	text-align: left;
	float: left;	
} 

#header {
	height: 210px;
	background-image: url(images/header.jpg);
	width: 800px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-color: #000000;
}

/*#backblockcontent p {
	padding: 15px;
	font-size: 13px;
	line-height: normal;
	text-align: justify;
}

#russellcontent p {
	padding: 15px;
	font-size: 13px;
	line-height: normal;
	text-align: justify;
}*/

p {
	margin:20px 5px 5px 10px;
	}

#form {
	height: 100%;
	width: 100%;
	margin: 0 auto;
}

#russellPageContent {
	width: 600px;
	height: 100%;
	margin: 0 auto;
}
#russellPageContent p {
	text-align: justify;
}
#backblockPageContent {
	width: 600px;
	height: 100%;
	margin: 0 auto;
}
#backblockImages {
	width: 170px;
	float: right;
	height: 100%;
}
#contactform {
	background-position: center;
	height: 100%;
	width: 500px;
}
a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #CCCCCC;
	text-decoration: none;
}
h4 {
	padding-left: 10px;
}
